<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-TW">
	<id>https://nedftp.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://nedftp.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://nedftp.com/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-14T02:33:08Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.37.2</generator>
	<entry>
		<id>https://nedftp.com/wiki/index.php?title=MediaWiki:Common.css&amp;diff=194509&amp;oldid=prev</id>
		<title>Admin：​建立內容為「/* 此 CSS 會套用至所有的介面外觀 */ #mw-content-text font a {     color: inherit !important; }」的新頁面</title>
		<link rel="alternate" type="text/html" href="https://nedftp.com/wiki/index.php?title=MediaWiki:Common.css&amp;diff=194509&amp;oldid=prev"/>
		<updated>2026-01-11T09:54:39Z</updated>

		<summary type="html">&lt;p&gt;建立內容為「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;此 CSS 會套用至所有的介面外觀：​&lt;/span&gt; #mw-content-text font a {     color: inherit !important; }」的新頁面&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 此 CSS 會套用至所有的介面外觀 */&lt;br /&gt;
#mw-content-text font a {&lt;br /&gt;
    color: inherit !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>